:root { --body-link-color: #FFFFFF;
--body-link-hover-color: #ffffff;
--category-link-color: #FFFFFF;
--category-link-hover-color: #ffffff;
--header-category-link-color: #FFFFFF;
--header-category-link-hover-color: #ffffff;
--header-points-info-cart-color: #FFFFFF;
--header-points-info-cart-hover-color: #ffffff;
--header-points-info-cart-bg-color: rgba(255,255,255,0.1);
--header-points-warning-color: #FFFFFF;
--product-name-hover-color: #ffffff;
--old-ck-total-row-color: #FFFFFF;
--ck-link-color: #FFFFFF;
--ck-body-link-color: #FFFFFF;
--ck-link-hover-color: #ffffff;
--ck-body-link-hover-color: #ffffff; }
:root { --button-primary-color: #FF9E1B;
--add-to-bag-button-color: #FF9E1B;
--ck-button-primary-color: #FF9E1B; }
:root { --header-bg-color: transparent;
--ck-header-bg-color: transparent;
--header-link-bg-color: transparent;
--header-link-bg-hover-color: transparent; } :root { --header-title-link-color: #FFFFFF; }
:root { --header-bar-border-color: transparent; }
:root { --button-secondary-color: #FF9E1B;
--ck-button-secondary-color: #FF9E1B;
--highlight-text-color: #FF9E1B; }
:root { --button-alternate-color: #FF9E1B; }
:root { --body-bg-color: url(https://kotis-estores.s3.amazonaws.com/stores/1233ea45-42b2-49ef-b420-43d9d7bd5495/custom_layouts/b1d30f4c-443d-492f-a7fb-9e13beacdfd4-body-background-image.png?1781103761) left top / cover;
--ck-body-bg-color: url(https://kotis-estores.s3.amazonaws.com/stores/1233ea45-42b2-49ef-b420-43d9d7bd5495/custom_layouts/b1d30f4c-443d-492f-a7fb-9e13beacdfd4-body-background-image.png?1781103761) left top / cover; }
footer { max-width: 1024px; margin: auto; padding: 25px 8px; }
:root { --alert-success-color: #FF9E1B;
--alert-danger-color: #b36f13; }
:root { --alert-info-color: #FF9E1B; }